{% extends "base/base.html" %}

{% block title %}
  DELETE GRANT GOAL VIEW
{% endblock title %}

{% block content %}
    <form action="" method="post">
        {% csrf_token %}
        ¿Realmente deseas Eliminar al GrantGoal: {{ object }}?
        <button type="submit" class="btn btn-outline-danger">Delete GrantGoal</button>
        <a href="{% url 'core:gg_list'%}" class="btn btn-outline-warning">Cancel</a>
    </form>
{% endblock content %}
